Bug 10096 - Intel NIC PRO/100+ exhibits buggy network behavior
Summary: Intel NIC PRO/100+ exhibits buggy network behavior
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-09 18:59 UTC by virginia
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 20:08:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description virginia 2000-03-09 18:59:05 UTC
We are seeing errors in the log stating "error transmitting packets". Also,
when running RealServer, we see packets not being delivered to the network
as they should.

Are there any known problems with this card on RH 6.1?

Comment 1 Alan Cox 2000-08-08 20:08:40 UTC
Yeah - some are fixed in the 6.2 2.2.16 update kernel. Does that solve things
for you >



Note You need to log in before you can comment on or make changes to this bug.